Unable to install ViMbAdmin


#1

When going here: https://example.com:22222/vimbadmin

There is an error about tables in the vimbadmin database not being readable. It looks like these tables are not created properly. Found a Git commit here: https://github.com/opensolutions/ViMbAdmin/commit/6bef0bbaec8ec68bab24ae251c304824f8869429

that supposedly fixes the issue. Is anyone able to successfully install Vimbadmin? I’ve tried Virtualbox, Digitalocean VMs, bare metal installs of Debian 7 and Ubuntu LTS.


#2

Hi @Brad.

We are aware of this issue. We fixed this issue in latest EasyEngine 3.0 which is going to be in Python. Currently we are testing it. In upcoming week we hope that we will release that :slight_smile:


#3

Hello @Brad

Just to info that we have fixed this issue in EE 3.0 (https://github.com/rtCamp/easyengine/releases/).

I am closing this support topic for now. Feel free to create a new support topic if you have any queries further. :slight_smile:


#4